Envia pedidos de cancelamento para mensagens to-mobile selecionadas. (Autenticação)
curl --request POST \
--url https://apicorp.algartelecom.com.br/telecom/product-Inventory-management/management/v1/api/v{version}/submit/cancellations \
--header 'Content-Type: application/json' \
--data '
[
10844864715,
10844864716,
10844864823,
10844864825
]
'import requests
url = "https://apicorp.algartelecom.com.br/telecom/product-Inventory-management/management/v1/api/v{version}/submit/cancellations"
payload = [10844864715, 10844864716, 10844864823, 10844864825]
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify([10844864715, 10844864716, 10844864823, 10844864825])
};
fetch('https://apicorp.algartelecom.com.br/telecom/product-Inventory-management/management/v1/api/v{version}/submit/cancellations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Cancellations": [
{
"ID": 10844864715,
"CancellationStatus": 1,
"CancelRequestID": 10844869023
}
]
}"Quando falha a autenticação e autorização.""Quando o usuário ultrapassa o limite provisionado de requisições para o endpoint da API, será retornado o código HTTP 429 “Muitas Requisições”."Submit
Solicita cancelamento de mensagens enviadas
Autenticação: Token Bearer
Limitação de taxa: sim (grupo SEND de métodos)
Autorização: Conta de usuário
POST
/
api
/
v
{version}
/
submit
/
cancellations
Envia pedidos de cancelamento para mensagens to-mobile selecionadas. (Autenticação)
Path Parameters
Body
application/jsontext/jsonapplication/*+json
Response
Chamada realizada com sucesso. Verifique o ErrorID para possíveis erros.
⌘I

